- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Quat File Reference

`#include <osg/Export>`
`#include <osg/Vec3f>`
`#include <osg/Vec4f>`
`#include <osg/Vec3d>`
`#include <osg/Vec4d>`

Include dependency graph for Quat:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Quat
| A quaternion class. More...
## Defines
#define | OSG_QUAT 1
## Functions
std::ostream & | osg::operator<< (std::ostream &output, const Quat &vec)

## Define Documentation

#define OSG_QUAT 1